Bug 2361 - [UPDATE REQUEST] fglrx-12.104.2
: [UPDATE REQUEST] fglrx-12.104.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 15:15 MSD by Aleksandr Kazantcev
Modified: 2013-07-19 11:06 MSD (History)
3 users (show)

See Also:
RPM Package: fglrx-12.104-2
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-07-18 15:15:39 MSD
Fix update
Comment 1 Aleksandr Kazantcev 2013-07-18 15:16:15 MSD
https://abf.rosalinux.ru/build_lists/1186991
https://abf.rosalinux.ru/build_lists/1186992

Advisory: This update fix error with non-needing install fglrx drivers on all system via wrong providing libGL.so.1 in devel package
Comment 2 Aleksandr Kazantcev 2013-07-18 15:16:32 MSD
https://abf.rosalinux.ru/build_lists/1186991
https://abf.rosalinux.ru/build_lists/1186992

Advisory: This update fix error with non-needing install fglrx drivers on all system via wrong providing libGL.so.1 in devel package
Comment 3 Postnikov Dmitry 2013-07-18 16:51:29 MSD
What to check the Gnome or KDE?
Comment 4 Postnikov Dmitry 2013-07-18 16:55:13 MSD
And only check provides? Or full testing?
Comment 5 Vladimir Potapov 2013-07-18 18:51:59 MSD
The package route to extended testing
Comment 6 Postnikov Dmitry 2013-07-19 09:28:37 MSD
(In reply to comment #5)
> The package route to extended testing

********************************
Extended testing report
********************************
We tested on our computers. All is excellent!
Comment 7 Aleksandr Kazantcev 2013-07-19 10:02:08 MSD
Only check update and see about package not installed as before...
Comment 8 Vladimir Potapov 2013-07-19 10:21:12 MSD
x11-driver-video-fglrx-12.104-2-rosa2012.1
********************** Advisory ***********************
 This update fix error with non-needing install fglrx drivers on all system via wrong providing libGL.so.1 in devel package
*******************************************************
QA Verified